Hi all,

I have a SLES 11 SP3 and I downloaded the SDK from SuSE.

I need to install PostgreSQL 9.1 on this system and pyscopg2, a python connector for PostgreSQL, but this one has to use the pg_config tool (a small tool who returns the BINDIR etc...) to the setup.py

1. Is there an online repository for the SDK ?
Why, because the latest iso of the SDK does not match the version of the SLES 11 SP3 binaries. Example: python 2.6.8 and python 2.6.0 :/

2. I have to install PostgreSQL 9.1 and pg_config. pg_config is distributed with the devel package of PostgreSQL, but this one is not packaged in the SDK.

Can you help me ?

Thank you so much.